Subject: [Tigers] Shoehorn V8

From: <[email-masked]>
Date: Wed, 20 Feb 2013 15:15:12 -0500

That's great news.  There has been worry on the Fisker's future especially
since they lost 330 brand new cars in the New Jersey floods during Sandy.
Over $330,000.00 was lost when the cars were covered with 5 feet of sea
water.  Their insurance company refuses to pay for the cars so the lawyers
are fighting.  That's a lot of money to lose for a struggling company that
can't get federal backing again.
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]